Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: moonlight vraagje versie  (gelezen 2940 keer)

Offline janoz

  • Lid
  • Steunpunt: Nee
moonlight vraagje versie
« Gepost op: 2009/11/14, 23:48:33 »
Moonlight was compiled with 1.0 support only.
This page requires 2.0 support.

dat is dus een melding die ik krijg als ik een video fragment afspeel.

wat moet ik doen?  heb ik een nieuwere versie  nodig..  ?

gr
janoz

Offline shinger

  • Lid
    • shingeri
  • Steunpunt: Nee
Re: moonlight vraagje versie
« Reactie #1 Gepost op: 2009/11/15, 00:18:07 »
Kijk bij firefox opties en dan bij addons.

Welke versie staat daar ??

Offline masy

  • Lid
  • Steunpunt: Nee
Re: moonlight vraagje versie
« Reactie #2 Gepost op: 2009/11/15, 00:26:36 »
Binnen FireFox of de betreffende browser je cookies verwijderen. Afsluiten, opnieuw opstarten en de betreffende site opnieuw "point blank" bezoeken.
Firefox zal reageren. Zoniet bezoek http://www.nos.nl/journaal24. Firefox zal reageren met de melding dat de nieuwste versie van "Moonlight" geïnstaleerd moet worden...


Succes Marcel...



 

Offline janoz

  • Lid
  • Steunpunt: Nee
Re: moonlight vraagje versie
« Reactie #3 Gepost op: 2009/11/15, 00:50:36 »
nos.nl   werkt  gewoon ..

bij de plugins firefox  zie ik wel silverlight plugin staan..

http://www.veronicatv.nl/web/show/id=552977/langid=43/media=116001/page=1

deze werkt dus niet..  je  krijgt wel eerst effe reclame voordat de film start....(of niet start  :-) )

Offline rja

  • Lid
  • Steunpunt: Nee
Re: moonlight vraagje versie
« Reactie #4 Gepost op: 2009/11/15, 01:13:47 »
Die werkt prima.

Hier kun je de nieuwe versie downloaden, volgens mij.

http://go-mono.com/moonlight-beta/


Offline Robertos

  • Lid
  • Steunpunt: Nee
Re: moonlight vraagje versie
« Reactie #5 Gepost op: 2009/11/15, 02:58:21 »
Hier kun je de nieuwe versie downloaden, volgens mij.

http://go-mono.com/moonlight-beta/

Dat is inderdaad de nieuwste versie.
Bij mij is Novell Moonlight gewoon onder Extra > Add-ons > Extensies te vinden, daar kan ik 'm ook updaten.
Versie 1.99.7 werkte prima, de opvolger (1.99.8 ) zorgt echter ervoor dat Firefox crasht bij het afspelen van filmpjes op o.a. SBS6, NET5 en Veronica. Journaal 24 werkt bijvoorbeeld weer wel. Ik heb Moonlight al opnieuw geïnstalleerd, maar 't heeft allemaal geen effect, waarschijnlijk moet ik dan maar wachten op de volgende update (het zal niet voor niets nog in Beta fase zitten)...
Als de nieuwste versie bij jou/iemand wel werkt, zou je dat dan willen laten weten?


Robert
« Laatst bewerkt op: 2009/11/15, 03:02:58 door Robertos »

Offline rja

  • Lid
  • Steunpunt: Nee
Re: moonlight vraagje versie
« Reactie #6 Gepost op: 2009/11/15, 04:06:05 »

Versie 1.99.7 werkte prima, de opvolger (1.99.8 ) zorgt echter ervoor dat Firefox crasht bij het afspelen van filmpjes op o.a. SBS6, NET5 en Veronica. Journaal 24 werkt bijvoorbeeld weer wel. Ik heb Moonlight al opnieuw geïnstalleerd, maar 't heeft allemaal geen effect, waarschijnlijk moet ik dan maar wachten op de volgende update (het zal niet voor niets nog in Beta fase zitten)...
Als de nieuwste versie bij jou/iemand wel werkt, zou je dat dan willen laten weten?


Robert
Dat klopt.

Ik had ook hem ook geupdated.

Maar nu crasht hij gewoon.

Kunnen we nog terug, naar de vorige versie ?



Offline Robertos

  • Lid
  • Steunpunt: Nee
Re: moonlight vraagje versie
« Reactie #7 Gepost op: 2009/11/15, 05:54:21 »
Kunnen we nog terug, naar de vorige versie ?

Hier kan je 1.99.7 vinden: http://ftp.novell.com/pub/mono/sources/moon/1.99.7/
Eerst zal je de huidige versie moeten deïnstalleren, vervolgens kan je de bovenstaande compileren.
Ondanks de bijgevoegde installatie instructies is het mij jammer genoeg niet gelukt, maar de fout zal wel bij mij liggen.

Offline janoz

  • Lid
  • Steunpunt: Nee
Re: moonlight vraagje versie
« Reactie #8 Gepost op: 2009/11/15, 08:28:51 »
ik ben even de draad kwijt.

bij      firefox  >> extra > add ons  extensie  zie ik idd  de  NOVEll MOONLIGHT 1.99.8  staan en ingeschakeld.

maar  bij   >> extra > add ons >> plugins  zie   ik twee  verschillende versies met de naam   silverlight plugin staan   
heb ik deze nu nodig of kan ik die uitschakelen.
gr
janoz

Offline Ploffie

  • Lid
  • Steunpunt: Nee
Re: moonlight vraagje versie
« Reactie #9 Gepost op: 2009/11/15, 11:55:08 »
Ik heb alleen de 3.0.40624.0 plug-in er tussen staan.

NOS site doet het wel, Veronica crasht.
Desktop en Kleptop voorzien van 10.04.1...dusss...

˙doʞ uɾız do ʇɐɐʇs pʃǝɹǝʍ ǝʃǝɥ ǝ◖

Offline Gamer

  • Lid
  • Steunpunt: Nee
Re: moonlight vraagje versie
« Reactie #10 Gepost op: 2009/11/15, 18:42:52 »
Waar dat silverlight (voor windows) of moonlight (voor linux) nu voor nodig is mag joost weten maar je het het in ieder geval niet nodig om te kijken.
Ik doe dat als volgt. Als het logo komt om silverlight te installeren. Klik dan net onder het logo eerst met de linker muisknop en dan rechter muisknop. Selecteer dan view page source. En ga dan op zoek naar de link van het videobestand.

Tip: in het nieuw geopende venster ctrl + F drukken en in het zoek veld .wmv zetten. (links onder)

De link copieeren en met VLC af spelen.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: moonlight vraagje versie
« Reactie #11 Gepost op: 2009/11/15, 19:02:46 »
Duidelijk nog een project in ontwikkeling, dat Moonlight.... Een vlekkeloze gebruikerservaring biedt het bepaald nog niet. Enfin, we mogen blij zijn, dat Novell er überhaupt iets mee heeft gedaan, want anders zou je het alleen met Microsoft Silverlight moeten doen; in Windows dus...  :(

Het is in elk geval een ontwikkeling waar we niet bij elke webstek omheen kunnen. Daarom zit het waarschijnlijk inmiddels ook in de pakketbronnen voor 9.10. Ik heb het installeren van Moonlight dus maar toegevoegd aan mijn multimediapagina. Met een waarschuwing voor de update naar 1.99.8.
http://sites.google.com/site/computertip/multimedia
(punt 5)